Package twisted :: Package python :: Module logfile :: Class LogReader

[show private | hide private]
[frames | no frames]

## Class LogReader

Read from a log file.

Method Summary
| `__init__(self, name)`
| `close(self)`
| ``readLines`(self)` Read a list of lines from the log file.

Method Details

### readLines(self)

Read a list of lines from the log file.

This doesn't returns all of the files lines - call it multiple times.

Generated by Epydoc 1.1 on Sat Feb 15 21:18:05 2003 | http://epydoc.sf.net